GEN-RELIAB-DOT(1)

NAME
<prg_name>

SYNOPSIS
<prg_name> [options]

Options:

--help                        Brief help message
--man                         Full documentation
-v, --verbose                 Verbose
-q, --quiet                   Quiet
-f=<file>                     reliability file
-a=<file>                     alignment file
-s                            scale probabilities

DESCRIPTION
Generate a reliability dot plot out of a list of arc match reliabilities and the alignment in clustalw aln format.